.reddot{
    width:13px;
    height:13px;
    background:var(--red);
    border-radius:50%;
    display: inline-block;
    vertical-align: center;
    margin-top: 3px;
}
.link_arrow{
    background: url('/img/icon_arrow.svg') no-repeat right center;
    background-size: 27px auto;
    padding-right: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #000;
    text-decoration: none;
    font-size:var(--fs-sml);
    line-height:var(--lh-sml);
}
.link_arrow:hover{
    background: url('/img/icon_arrow_act.svg') no-repeat right center;
    background-size: 30px auto;
    color:var(--red);
}
.red_title{
    color:var(--red);
    font-size:var(--fs-med);
    line-height:var(--lh-med);
}
.black_title{
    color:#000;
    font-size: var(--fs-huge);
    line-height: var(--lh-huge);
}
